<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1e13e8e6e0d26760d6e4e3ddb2ec906">
  <dict>
    <!--2024-04-12 10:54:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
